<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.1.2.3 Example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>Obtain all the angles and the remaining side for the triangle shown:</p>
<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/TrigFig29.svg" alt="A right angle triangle ABC, C=90 degrees, AC=4, BC=5." width="200" height="117" class="img-responsive atto_image_button_text-bottom">
</figure>

<h4 class="HELM_solution">Solution</h4>
<p>This is Case 3.</p>
<p>To obtain the angle at \(B\) we use \(\quad \tan B = \dfrac{4}{5} \quad\) so \(\quad B=\tan^{-1}(0.8) = 38.66^{\circ}.\)</p>
<p>Then the angle at \(A\) is \(\quad 180^{\circ}-(90^{\circ} - 38.66^{\circ}) = 51.34^{\circ}.\)</p>
<p>By Pythagoras' theorem \(\quad c = \sqrt{4^2+5^2} = \sqrt{41} \approx 6.40.\)</p>]]></text>
<file name="TrigFig29.svg" path="/" encoding="base64">[encoded data, 15780 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
